<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'fr_ca', version '3.9'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['combinedfeedback'] = 'Rétroaction combinée';
$string['exportquestions_help'] = 'Cette fonction vous permet d\'exporter la totalité des questions d\'une catégorie (avec toutes les sous-catégories) vers un fichier. Veuillez toutefois noter que certaines données de questions et certains types de questions ne pourront pas être exportés.';
$string['feedback'] = 'Rétroaction';
$string['generalfeedback'] = 'Rétroaction générale';
$string['generalfeedback_help'] = 'La rétroaction générale est affichée aux participants après qu\'ils aient tenté une question. À la différence du rétroaction, qui dépend du type de la question et de la réponse donnée par le participant, la même rétroaction générale est affichée à tous les participants.

Vous pouvez utiliser la rétroaction générale pour donner à vos participants des indications sur les connaissances testées par la question, ou leur fournir des liens qu\'ils pourront utiliser s\'ils n\'ont pas compris la question.';
$string['howquestionsbehave_help'] = 'Les participants peuvent agir avec les questions du test de différentes façons. Par exemple, vous pourriez souhaiter que les participants répondent à chaque question et envoient ensuite la totalité du test, avant que quoi que ce soit ne soit noté ou qu\'une rétroaction ne leur soit donnée. Ce sera le mode «&nbsp;Rétroaction a posteriori&nbsp;».

Sinon, vous pourriez souhaiter que les participants envoient chaque question au fur et à mesure du test et reçoivent immédiatement la rétroaction correspondant, qu\'il puissent tenter de répondre à nouveau s\'ils ont échoué, mais avec une note moindre. Ce sera le mode « Interactif avec tentatives multiples ».

Ces deux exemples illustrent les deux comportements les plus utilisés.';
$string['importfromupload'] = 'Sélectionnez un fichier à téléverser...';
$string['rightanswer_help'] = 'un résumé de la réponse correcte généré automatiquement. Ce texte peut être limité. Il peut être plus judicieux d\'expliquer la réponse correcte dans la rétroaction générale de la question et de désactiver cette option.';
$string['specificfeedback'] = 'Rétroaction spécifique';
$string['specificfeedback_help'] = 'Rétroaction dépendant de la réponse donnée par le participant';
